* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #fff;
    font-family:  Roboto, -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
}
a, a:hover{
    text-decoration: none;
}

body {
    min-height: 100vh;
    background-color: #5e2261;
    font-size: 1em;
}
header {
    text-align: center;
    padding: 1rem;
    margin: 0;
    background: rgba(255, 255, 255, .08);
}
header span {
    margin: .5rem 1rem;
}

.container {
    text-align: center;
    padding: 2rem;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo {
    max-width: 240px;
    width: 90vw;
    height: auto;
    border-radius: 8px;
    margin: 2rem;
}
.logo_text {
    font-size: 6rem;
    font-family: "Funnel Sans", sans-serif;
    font-optical-sizing: auto;
}
.studio {
    text-transform: uppercase;
    font-weight: 800;
}
.sillie {
    font-weight: 300;
}
.tagline {
    margin: 1rem;
    font-size: 2rem;
    font-family: "Alumni Sans Pinstripe", sans-serif;
    font-weight: 400;
    font-style: italic;
}
.soon {
    margin-top: 4rem;
    color: #000;
    font-size: 1.5rem;
    letter-spacing: 0.5em;
    text-transform: uppercase;
}
.temp_content {
    margin: .5rem auto;
    color: #fff;
    font-size: 1.1rem;
    max-width: 610px;
    display: flex;
    column-gap: 3rem;
    font-family: "Funnel Sans", sans-serif;   

}

.temp_content p {
    margin-top: .5rem;
    text-align: left;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.6rem;
}

.temp_content p a {
    color: #ccc;
    font-weight: 300;
    text-transform: none;
}
.film_title {
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: .01rem;
}
.small_text {
    font-family: "Alumni Sans Pinstripe", sans-serif;
    font-size: 1.3rem;
}
.section_title {
    font-family: "Funnel Sans", sans-serif;   
    font-weight: 600;
    font-size: 90%;
    letter-spacing: .1rem;
    padding-top: .5rem;
    color: #d7afda;
}

@media (max-width: 768px) {
  .flex-center  {
        display: block;
  }
  .logo {
    max-width: 200px;
    margin: 1rem;
  }
  .logo_text {
    font-size: 3.1rem;
  }
  .temp_content {
    display: block;
  }
}
